Anope Development > Modules

[Request] ircd_vhostserv to v2.0.7

(1/1)

mikkel:
Hi,

Is there possible, for someone could *as possible* update ircd_vhostserv, so it works with the newest version of anope. :-)

https://modules.anope.org/index.php?page=view&id=23

Thank you ;-)

Manuel:
Hello, I would appreciate it very much too. If the module is written in .cpp for Anope 2.0 (2.0.7)


------


Hallo, ich würde es auch sehr begrüßen. Wenn das Module in .cpp geschrieben wird für Anope 2.0 (2.0.7)

Navigation

[0] Message Index

Go to full version